drm/panel: Add support for the EDT ETM0700G0EDH6
[muen/linux.git] / drivers / gpu / drm / panel / panel-simple.c
index e05321d3442aa7db2d14104d372c99800ef46c91..5eb506256d424ece6e47cb007a44334b1cacaf80 100644 (file)
@@ -2232,6 +2232,9 @@ static const struct of_device_id platform_of_match[] = {
        }, {
                .compatible = "edt,etm0700g0bdh6",
                .data = &edt_etm0700g0bdh6,
+       }, {
+               .compatible = "edt,etm0700g0edh6",
+               .data = &edt_etm0700g0bdh6,
        }, {
                .compatible = "foxlink,fl500wvr00-a0t",
                .data = &foxlink_fl500wvr00_a0t,